{
  "parent": "minecraft:block/cross_emissive",
  "render_type": "minecraft:cutout",
  "textures": {
    "cross": "firefly_bush_backport:block/firefly_bush",
    "cross_emissive": "firefly_bush_backport:block/firefly_bush_emissive"
  }
}